Author: philip
Date: Thu Mar 27 15:11:15 2014
New Revision: 1582340
URL: http://svn.apache.org/r1582340
Log:
* tools/buildbot/slaves/svn-sparc-solaris/svncheck.sh: Correct the
test that checks tests.log exists.
Modified:
subversion/trunk/tools/buildbot/slaves/svn-sparc-solaris/svncheck.sh
Modified: subversion/trunk/tools/buildbot/slaves/svn-sparc-solaris/svncheck.sh
URL:
http://svn.apache.org/viewvc/subversion/trunk/tools/buildbot/slaves/svn-sparc-solaris/svncheck.sh?rev=1582340&r1=1582339&r2=1582340&view=diff
==============================================================================
--- subversion/trunk/tools/buildbot/slaves/svn-sparc-solaris/svncheck.sh
(original)
+++ subversion/trunk/tools/buildbot/slaves/svn-sparc-solaris/svncheck.sh Thu
Mar 27 15:11:15 2014
@@ -44,7 +44,7 @@ known="${known} svnsync_tests.py 24: cop
known="${known})"
# tests.log must exist
-test -f tests.log && exit 1
+test -f tests.log || exit 1
# No FAIL other than the known ones.
egrep -v "$known" tests.log | grep '^FAIL' && exit 1